Sunday, April 25, 2021

Recent Questions - Mathematics Stack Exchange

Recent Questions - Mathematics Stack Exchange


Sieve of Eratosthenes - why can we begin marking off from the square of a number?

Posted: 25 Apr 2021 07:46 PM PDT

In the Sieve of Eratosthenes algorithm, whenever we identify a number $i$ as prime, we can mark off all numbers from $i^2$ to our limit $n$ as not prime, as opposed to starting from $2i$. How do we know that this optimization is safe?

Is every Wolstenholme number greater than or equal to its index?

Posted: 25 Apr 2021 07:30 PM PDT

Background

This question was inspired by this code golf post, and I've taken some of this background explanation from there.

Consider the generalised harmonic numbers of order 2:

$$H_{n,2} = \sum^n_{k=1} \frac 1 {k^2}$$

This sequence begins:

$$1, \frac 5 4, \frac {49} {36}, \frac {205} {144}, \dots\ and\ converges\ to\ \frac {\pi^2} 6\ as\ n \to \infty$$

However, the numerators of this sequence form another sequence known as the Wolstenholme numbers (A007406):

$$1, 5, 49, 205, 5269, 5369, 266681, 1077749, 9778141, ...$$

Question

Let $i$ be the index and $w(i)$ the Wolstenholme number at index $i$.

So $w(2) = 5$, $w(3) = 49$, and so on.

Is it the case that $w(i)$ is always greater than or equal to $i$?

The initial terms suggest the answer is yes, but it might be possible that, when reduced to lowest terms, the fraction producing $w(i)$ collapses down so much that its numerator is less than its index $i$.

Is there an argument to demonstrate that this cannot happen?

Calculating probability limit

Posted: 25 Apr 2021 07:21 PM PDT

I tried taking conditional probability on $\epsilon,$ to change the question in a form where we are taking plim of $\mu^2$ plus some noise. However, I'm having difficulties showing the noise part formally. Thank you in advance![enter image description here][1]

Question: Suppose $(x_i , \epsilon_i)$ ~ iid with $E(x_i) = \mu, var(x_i)= \sigma^2$, and $E[\epsilon_i|x_i]=x_i,$ Find the $lim_{n\rightarrow \infty}$ $n^{-1} \sum\limits_{i=1}^n x_ie_i$

I have a plane and a line r which the intersection is $Q(7, 11,-12)$ , what is the approximation of $zq$?

Posted: 25 Apr 2021 07:47 PM PDT

I couldnt find how to get the approximation of the given point , what is an approximation of a coordinate?

$zq$ is the coordinate Z of the point Q.

The equation of the plane is $x + y + z = 6$

The line r is $r(t)=⟨1,5,−18⟩+t⟨1,1,1⟩$

distribution of the sum of two exponential random variables

Posted: 25 Apr 2021 07:44 PM PDT

I've been looking at a lot of examples of distributions of random variables and I'm still confused on when to use convolution and how to approach different types of random variables.

In this case, I want to better understand independent exponential random variables. If A and B are independent $Exp(1)$ random variables, then what would the distribution be for C = A + B. Does this also make C independent like A and B?

The way I approached this question is $f_Z(z) = \int_{x=0}^{x=z} f(x,z-x)dx$ and then $f_Z(z) = \int_{x=0}^{x=z} e^{-x} + e^{-z+x}dx = ze^{-z}$. But I'm kinda unsure of what distribution exactly means now. Am I supposed to use convolution?

If you have $\Delta ABC \sim \Delta DEF,$ where $AB=10$ and $DE=20,$ what is the scale factor of $\Delta ABC$ to $\Delta DEF$? $2$ or $0.5$?

Posted: 25 Apr 2021 07:14 PM PDT

If you have $\Delta ABC \sim \Delta DEF,$ where $AB=20$ and $DE=10,$ what is the scale factor of $\Delta ABC$ to $\Delta DEF$? $2$ or $0.5$?

  • If I think of applying a scale factor to $\Delta ABC,$ to transform it into $\Delta$DEF, I would want to say the scale factor is $0.5.$
  • However, if I instead think of $\Delta ABC$ to $\Delta DEF$ as ratio of their side lengths, since $AB/DE = 2,$ the scale factor of $ABC$ to $DEF$ is $2.$

Am I overthinking this? Seems some of the confusion is in the English "to" which can imply a transformation or a ratio.

Note: I am not a student, and this is not a homework. I am a secondary math teacher, with many English language learners, and want to be as unambiguous as possible in communicating this to my students. `

Hard equation to solve for student

Posted: 25 Apr 2021 07:24 PM PDT

I have an equation that i couldn t solve. I will be glad if you help me to do it.

Are there solutions in: $((a-1)!)^x=0,$ with $a\in\mathbb N?$

Because with my knowledge in math, I found no solution .

Dominated convergence for stochastic integrals.

Posted: 25 Apr 2021 07:17 PM PDT

Let $t>0$ be fixed. Assume that you have a filtered probability space $(\Omega, \mathcal{F},P), \{\mathcal{F}_t\}$. Let $h_n$ be progressively measurable processes such that for every $(\omega,s)$, $|h_n(\omega,s)|<K$ and $h_n(\omega,s)\rightarrow 0$ as $n$ goes to infinity. Let $B$ be a Brownian motion on the probability space.

I want to prove that then

$$\lim\limits_{n \rightarrow \infty} \sup_{s\le t}\left|\int_0^sh_n(\cdot,z)dB_z\right|\rightarrow 0\text{, in probability}.$$

My attempt:

I know that since $h_n$ is bounded by $K$ it is an $L^2$ process and hence we can use the Itô-isometry. Let $\epsilon>0$ be given, I get by the Markov inequality.

$$P\left( \sup_{s\le t}\left|\int_0^sh_n(\cdot,z)dB_z\right|>\epsilon\right)\le \frac{E\left[\sup_{s\le t}\left|\int_0^sh_n(\cdot,z)dB_z\right|^2\right]}{\epsilon^2}.$$

The problem is that the $\sup$ is inside the expecation. If I was able to move the $\sup$ outside the expecation I could use the ordinary dominated convergence theorem(bounded convergence theorem in this case) and I would be done. But how do I handle the $\sup$ inside the expecation?

Prove that a list of smaller rectangles form a cover of a rectangle as long as they satisfy two simple conditions

Posted: 25 Apr 2021 07:09 PM PDT

From the coding question Perfect Rectangles on leetcode. Many of the answer, such this one, says a list of smaller rectangles form a cover as long as:

  1. The sum of areas of all smaller rectangles is equal to that the encompassing rectangle.
  2. All corners other than the outer 4 appear even number of times.

Initially, I understand that as long as the areas are equal and there is no overlap, then they form a cover. However, verifying whether there is no overlap is programmatically difficult. It seems that all corners appearing even number of times implies there is no overlap, but I could neither prove or disprove.

Spectral radius and PD matrix

Posted: 25 Apr 2021 07:19 PM PDT

Problem: Let $A$ be a m by m matrix, show that the spectral radius $\rho(A)<1$ if there exists a $m$ by $m$ PD matrix $B$ such that $B-A^HBA$ is PD.

Let $B= B^{1/2}B^{1/2}$, if we want to show $B-A^HBA$ is PD, it equivalents to show that $B^{-1/2}(B-A^HBA)B^{-1/2}= I-B^{-1/2}A^HB^{1/2}B^{1/2}AB^{-1/2}$ is PD.

Then let $C = B^{1/2}AB^{-1/2}$, and $A$, $C$ are similar to each other, it equivalents to show that $I-C^HC$ is PD.

Then we only need to show that $λ_i(C^HC)<1$, but I don't know how to prove the last inequality since $C$ is not Hermitian.

Could you please give me some ideas?

Is this statement true? Simplified sum of matrix multiplication

Posted: 25 Apr 2021 07:19 PM PDT

Is this true? If so, how does it work?

$$ \sum_1^n (AS^Ts_i)(s_i^TSA^T) = (AS^TS)(S^TSA^T) $$

Here, $s_i$ are the columns of $S$

What is the Time Complexity of the Binomial Coefficient using Dynamic Programming?

Posted: 25 Apr 2021 07:19 PM PDT

//Header files are pre-declared    Binomial (n, k) {       int B[0..n] [0..k];     for (i = 0; i <= n; i++) {     for (j = 0; j <= minimum(i, k); j++)            if (j == 0 || j == i)               B[i][j] = 1;         else             B[i][j]=B[i - 1][j - 1] + B[i - 1][j];        return B[n][k];   }  

What is the time complexity of the binomial coefficient using Dynamic Programming?

sample size of identically distributed random variables

Posted: 25 Apr 2021 07:42 PM PDT

If $Y_1$,...,$Y_n$ are independent and identically distributed random variables how big does the sample size n need to be such that the probability of $(Y_1+...+Y_n)/n$ being inside two standard deviation of $\mu$,is at leas 98%

I tried to use the tschebyscheff inequality ($P(|Y-\mu|>n*\sigma)\leq1/n^2$), but i it didn't work. thanks in advance

Convergence of polynomials: Is my answer right?

Posted: 25 Apr 2021 07:12 PM PDT

I would like to know if my solution to this problem makes sense or if you would solve it differently. I apologize for my English if anything is misspelled. I am not an english speaker. Thanks in advance for feedback.

Problem:

Consider the set $\mathbf{P}_m$ of all polynomials with real coefficients of degree n ≤ m, m ∈ N on [0, 1]. Let $(P_n)_{n∈\mathbb{N}}$ be a sequence of $\mathbf{P}_m$ that converges uniformly to a function F ∈ C([0, 1], $\mathbb{R}$). Prove that F is also a polynomial of degree n ≤ m.

Answer:

Because of the uniform convergence there exists an N with $\vert P_m(x) - P_n(x)\vert$ < 1 for all m, n $\ge$ N and all x ∈ $\mathbb{R}$. Consequently, all differences $P_m(x)-P_n(x)$ for m, n $\ge$ N are restricted to all $\mathbb{R}$ and, because they are polynomials, must be constant. So there is a sequence of numbers $c_n$, defined for n $\ge$ N such that $P_n(x)=P_N(x)$ + $c_n$ holds for all n $\ge$ N and all x ∈ $\mathbb{R}$. The uniform convergence of the sequence $P_n(x)$ now leads to the fact that this sequence of numbers is a Cauchy sequence and therefore has a limit c. The limit function P(x) is then equal to $P_N(x)$ + c, thus a polynomial, which was to be shown.

Find Jordan Canonical Form for a map T defined by $T(M) = M - M^*$.

Posted: 25 Apr 2021 07:16 PM PDT

Suppose that a map $T$ from the space of $3 \times 3$ complex matrices into itself is defined by $T(M)=M-M^*$ for $M\in\mathbb{C}^{3\times3}$. Here $M^*$ is the Hermitian transpose of $M$. What is the Jordan Canonical Form of T?

Ideas and observations: So we want to find the eigenvalues, algebraic multiplicities for how many times they show up, and then the geometric multiplicities for the size of the Jordan blocks.

For visualization: \begin{align*} M = \begin{pmatrix} a_{11} + b_{11}i & a_{12} + b_{12}i & a_{13} + b_{13}i\\ a_{21} + b_{21}i & a_{22} + b_{22}i & a_{23} + b_{23}i\\ a_{31} + b_{31}i & a_{32} + b_{32}i & a_{33} + b_{33}i \end{pmatrix}\,,\, M^* = \begin{pmatrix} a_{11} - b_{11}i & a_{21} - b_{21}i & a_{31} - b_{31}i\\ a_{12} - b_{12}i & a_{22} - b_{22}i & a_{32} - b_{32}i\\ a_{13} - b_{13}i & a_{23} - b_{23}i & a_{33} - b_{33}i \end{pmatrix} \end{align*} Then applying $T$ once should give: \begin{align*} \begin{pmatrix}2ib_{11}&\left(a_{12}-a_{21}\right)+i\left(b_{21}+b_{12}\right)&\left(a_{13}-a_{31}\right)+i\left(b_{31}+b_{13}\right)\\ \left(a_{21}-a_{12}\right)+i\left(b_{21}+b_{12}\right)&2ib_{22}&\left(a_{23}-a_{32}\right)+i\left(b_{23}+b_{32}\right)\\ \left(a_{31}-a_{13}\right)+i\left(b_{31}+b_{13}\right)&\left(a_{32}-a_{23}\right)+i\left(b_{23}+b_{32}\right)&2ib_{33}\end{pmatrix} \end{align*} And applying it once more: \begin{align*} \begin{pmatrix}4ib_{11}&\left(2a_{12}-2a_{21}\right)+i\left(2b_{21}+2b_{12}\right)&\left(2a_{13}-2a_{31}\right)+i\left(2b_{31}+2b_{13}\right)\\ \left(-2a_{12}+2a_{21}\right)+i\left(2b_{21}+2b_{12}\right)&4ib_{22}&\left(-2a_{32}+2a_{23}\right)+i\left(2b_{23}+2b_{32}\right)\\ \left(-2a_{13}+2a_{31}\right)+i\left(2b_{31}+2b_{13}\right)&\left(2a_{32}-2a_{23}\right)+i\left(2b_{23}+2b_{32}\right)&4ib_{33}\end{pmatrix} \end{align*} One observation here is that $T(T(M))$ = $2T(M)$.

Now, back to just $T(M)$. Let's split up the real and imaginary part: \begin{align*} T(M) &= \begin{pmatrix}2ib_{11}&\left(a_{12}-a_{21}\right)+i\left(b_{21}+b_{12}\right)&\left(a_{13}-a_{31}\right)+i\left(b_{31}+b_{13}\right)\\ \left(a_{21}-a_{12}\right)+i\left(b_{21}+b_{12}\right)&2ib_{22}&\left(a_{23}-a_{32}\right)+i\left(b_{23}+b_{32}\right)\\ \left(a_{31}-a_{13}\right)+i\left(b_{31}+b_{13}\right)&\left(a_{32}-a_{23}\right)+i\left(b_{23}+b_{32}\right)&2ib_{33}\end{pmatrix}\\ &=\begin{pmatrix}0 & a_{12}-a_{21} & a_{13}-a_{31}\\ a_{21}-a_{12} & 0 & a_{23}-a_{32}\\ a_{31}-a_{13} & a_{32}-a_{23} & 0 \end{pmatrix} + \begin{pmatrix}2ib_{11} & i(b_{21}+b_{12}) & i(b_{31}+b_{13})\\ i(b_{21}+b_{12}) & 2ib_{22} & (b_{23}+b_{32})\\ (b_{31}+b_{13}) & (b_{23}+b_{32}) & 2ib_{33} \end{pmatrix} \end{align*} Another observation: the real part is skew symmetric and the complex part is symmetric. Any ideas where to go from here? Thank you.

Homomorphisms $\phi\colon G\longrightarrow \operatorname{Aut}(H)$ and group actions.

Posted: 25 Apr 2021 07:12 PM PDT

Let $G,H$ be groups. A homomorphism $\phi\colon G\longrightarrow \operatorname{Aut}(H)$ is an action such that:

$$\operatorname{Fix}(g)\le H, \forall g\in G \tag 1$$

where $\operatorname{Fix}(g):=\{h\in H\mid \phi_g(h)=h\}$$^{\dagger}$.

If $G$ and $H$ are both finite, say $G=\{g_1,\dots,g_{|G|}\}$ and $H=\{h_1,\dots,h_{|H|}\}$, then:

$$\sum_{i=1}^{|H|}|\operatorname{Stab}(h_i)|=\sum_{j=1}^{|G|}|\operatorname{Fix}(g_j)| \space\space\space\text{and (from Burnside's Lemma)}\space\space\space |G|\mid \sum_{j=1}^{|G|}|\operatorname{Fix}(g_j)| \tag 2$$

As an entry test for the possible utilization of $(2)$, let's take $G=C_p$ and $H=C_q$, where $p$ and $q$ are distinct primes. If a nontrivial homomorphism exists, then $|\operatorname{Fix}(g_{\bar j})|=1$ and $|\operatorname{Stab}(h_{\bar i})|=1$, for some $\bar j\in \{1,\dots,p\}$, $\bar i\in\{1,\dots,q\}$. Then $(2)$ yields:

$$[\space k+(q-k)p=l+(p-l)q\Longrightarrow k(p-1)=l(q-1)\space]\wedge [\space p\mid pq-l(q-1)\space ] \tag 3$$

for some $1\le k\le q$ and $1\le l\le p$. Now:

  • if $p>q$, then from $(3)$-2nd term of the "$\wedge$": $p\mid pq-l(q-1)\Longrightarrow$ $p\mid l \Longrightarrow$ $l=p\Longrightarrow$ $k(p-1)=p(q-1)\Longrightarrow$ $k=\frac{p}{p-1}(q-1)>q-1\Longrightarrow$ $k=q$; but $(k,l)=(q,p)$ is not a solution of $(3)$-1st term of the "$\wedge$": so, for $p>q$, there are no nontrivial homomorphisms $\phi\colon C_p\longrightarrow\operatorname{Aut}(C_q)$;
  • if $p<q$ and $p\nmid q-1$, then from $(3)$-2nd term of the "$\wedge$": $p\mid pq-l(q-1)\Longrightarrow$ $p\mid l$, and we fall back into the previous case.

Therefore, if $p\nmid q-1$, there are no nontrivial homomorphisms $\phi\colon C_p\longrightarrow\operatorname{Aut}(C_q)$. This hasn't used any knowledge about the isomorphism class of the group $\operatorname{Aut}(C_q)$. (Incidentally, that for $p\mid q-1$ there is actually a nontrivial homomorphism $\phi$, it is shown e.g. here.)

Can $(2)$/$(3)$ "framework" be used to exhibit other pairs $(G,H)$ such that only the trivial $\phi$ exists?


$^{\dagger}$In fact, for every $g\in G$, $\phi_g(1_H)=1_H$, whence $1_H\in\operatorname{Fix}(g)\ne\emptyset$; moreover, by definition, $\operatorname{Fix}(g)\subseteq H$; finally, for every $g\in G$ and $h_1,h_2\in\operatorname{Fix}(g)$, $\phi_g(h_1h_2^{-1})=\phi_g(h_1)\phi_g(h_2^{-1})=\phi_g(h_1)\phi_g(h_2)^{-1}=h_1h_2^{-1}$, whence $h_1h_2^{-1}\in\operatorname{Fix}(g)$.

Fourier transform of Squared Sinc Function

Posted: 25 Apr 2021 07:32 PM PDT

I encountered a definite integral during my research: $$\int^{Q_H}_{Q_L} \text{sinc}^2(aq) e^{2 \pi i \frac{ q\mathbf{x} \cdot (\mathbf{u_1} + \mathbf{u_2})}{N}} dq,$$ where $\mathbf{x},\mathbf{u_1},\mathbf{u_2}$ are 2D-vectors, and $q$ is a real number in the interval $[Q_L,Q_H]$

How can I do this integral? I think it is similar to Fourier transform with finite interval, but I am not sure.

How many ways can you paint a Decagon with q colors? Solve with Burnside's lemma

Posted: 25 Apr 2021 07:35 PM PDT

How many ways can you paint a Decagon with q colors? I need to solve it with Burnside's lemma. So far I managed to find only 2 symmetries, the identity, and this one. I believe I miss the method, can someone solve, and try to explain how did he solve it? enter image description here

Solving the biharmonic operator wave equation for plates (mixed PDE derivatives)

Posted: 25 Apr 2021 07:07 PM PDT

Let:\begin{equation*} \frac{\partial^4 u}{\partial x^4}+2\frac{\partial^4 u}{\partial x^2y^2}+\frac{\partial^4 u}{\partial y^4}=\frac{1}{c}\frac{\partial ^2 u}{\partial t^2} \end{equation*}

with the boundary conditions: $u(x,0,t)=u(x,L,t)=u(0,y,t)=u(W,y,t)=0$ and $t>0$

When the mixed derivative isn't there you an solve this by noting that both sides equal a constant, splitting them up, and solving. This gets you a sinusoidal equation that describes how a sheet would move in space and time.

When the mixed derivative term is here however, you cannot solve it like this. I have tried following wikipedia's method for solving mixed PDEs where you end up with 2 different equations in the case of either $X''/X$ or $Y''/Y$ being equal to a constant to obtain either:

$Y^{(4)}-2\lambda_{1}Y''/Y=1/c^{2}T''/T+K_{1}=A$

or

$X^{(4)}-2\lambda_{2}X''/X=1/c^{2}T''/T+K_{1}=A$

I tried to solve these but end up with two sine waves that are completely seperate from each other (for the cases of either part of the partial differential being equal to zero), which seems wrong, seeing as this is the equation for a plate. Could someone please show me how to solve with this problem?

Function with many values in a sequence

Posted: 25 Apr 2021 07:21 PM PDT

Cool problem I was reading but couldn't solve!

Problem:

Let $f(n)$ be a function satisfying the following conditions:

a) $f(1) = 1$.

b) $f(a) \leq f(b)$ where $a$ and $b$ are positive integers with $a \leq b$.

c) $f(2a) = f(a) + 1$ for all positive integers a.

Let $M$ denote the number of possible values of the $2020$-tuple $(f(1), f(2), f(3), ..., f(2020))$ can take. Find $M ($mod $1000)$.

$\\$

My solution (incomplete):

I started listing a few values of $f(n)$, such as $f(1) = 1, f(2) = 2, f(3) = 2, 3, f(4) = 3, $etc. When $n$ is not a power of $2$, $f(n)$ has many values. For example, $f(3) = 2, 3$ and $f(5), f(6), f(7) = 3, 4.$ Using condition b, there are $2$ ways to select a value for $f(3); 2, 3$. $f(5), f(6), f(7)$ has $4$ ways to select values for those $3$; $(3, 3, 3), (3, 3, 4), (3, 4, 4), (4, 4, 4)$ respectively for $f(5), f(6), f(7).$ For the next "group"; $f(9), f(10), ..., f(15)$, there are $8$ ways. This process keeps happening for when a group starts with $f(n)$ such that $n = 2^x + 1$ for some positive integer $x$ and the group ends with $f(n) = 2^{x+1} - 1$, there are $2^x$ ways to assign values to that group. However, from here, I don't know how to calculate how many total possible values the $2020$-tuple can take. Do I add or multiply the values in these groups because they are independent events? Please help. Thanks in advance to those who help.

By the way, the correct answer is $\boxed{402}$ but I don't know how to get this.

Cosine rule formula proof problem with do product, where does positive sign come from?

Posted: 25 Apr 2021 07:19 PM PDT

I if want to prove the cosine rule with the vector summation (such as I have mentioned in the picture) I start with the $\vec{a}+\vec{b}=\vec{c}$

$\vec{a}=\vec{c}-\vec{b}$ then $a^2=\vec{a}.\vec{a}=(\vec{c}-\vec{b}).(\vec{c}-\vec{b})=b^2+c^2-2bcCos(A)$ which is completely correct.

enter image description here

If I change the vector such as this picture

enter image description here

I tried to write $\vec{a}+\vec{b}=-\vec{c}$
$\vec{a}=-\vec{c}-\vec{b}$ $a^2=\vec{a}.\vec{a}=(\vec{c}+\vec{b}).(\vec{c}+\vec{b})=b^2+c^2+2bcCos(A)$

The positive sign before cosine is my problem.

Why is all the rational numbers in the interval $(a-\delta,a+\delta)$ have denominator greater than $N$?

Posted: 25 Apr 2021 07:44 PM PDT

enter image description here

Guys, Why is this weird statement true? It seems counterintuitive to me I cannot understand or lack creativity understanding it can you help me explain it? Guys please if possible make it visual.

Do two ellipses with the same eccentricity, have the same distance between them all around?

Posted: 25 Apr 2021 07:44 PM PDT

enter image description here

For example in the arrow shown in the photo above, assuming the two ellipses have the same eccentricity, will that distance be the same between any two parallel points between the two ellipses?

$u(x, y) = ax^3 + bxy$, here $a$ and $b$ are real-valued constants. Determine $a$ and $b$ so that the function $u$ is harmonic.

Posted: 25 Apr 2021 07:44 PM PDT

enter image description here

$u(x, y) = ax^3 + bxy$, here $a$ and $b$ are real-valued constants. Determine $a$ and $b$ so that the function $u$ is harmonic.

I really don't know. Since when I derive, '$y$' just disappear.

Why isn't the maximum argument of this loci pi/2?

Posted: 25 Apr 2021 07:44 PM PDT

enter image description here

enter image description here

Why isn't the maximum argument $-\pi/2$ ? Where it is tangential to the imaginary axis as this seems a larger argument that -0.330? Thanks

Percentages and Interest

Posted: 25 Apr 2021 07:19 PM PDT

In the question shown in the image, does the question mean that there will be a total increase of $4\%$ each year to the amount in the bond?

So will the answer be $450 \cdot (1.04)^5 = £547.49$ (to the nearest pence)

enter image description here

Find point between two skew lines

Posted: 25 Apr 2021 07:16 PM PDT

I have two skew lines. and I was wondering how I could find a point, C when given the distance AC and CB (AC = CB).

Thank you very much in advance.

enter image description here

Implicit differentiation from Larson 13.5

Posted: 25 Apr 2021 07:19 PM PDT

Implicit differentiation: $$\frac{x}{x^{2}+y^{2}}-y^{2}=5$$ I've tried several ways including Wolfram, and the answer is not getting accepted. This is how I did it so far:

enter image description here

Find $y'$ given $y\,\sin\,x^3=x\,\sin\,y^3$?

Posted: 25 Apr 2021 07:37 PM PDT

The problem is

$$y\,\sin\,x^3=x\,\sin\,y^3$$

Find the $y'$

The answer is

enter image description here

Can some explain how to do this, please help.

Circle incribed within a triangle percentage

Posted: 25 Apr 2021 07:19 PM PDT

enter image description here

I have worked out the areas as $\pi/3$ for the circle and $2/\sqrt3$ for the triangle but don't know how to convert into a percentage without a calculator.

No comments:

Post a Comment